Metadata-Version: 2.4
Name: biometeo-frontend
Version: 0.1.1
Summary: A friendly UI app designed for biometeo, shows function documentation, default values
Requires-Python: >=3.10
Description-Content-Type: text/markdown
Requires-Dist: biometeo==0.4.0
Requires-Dist: customtkinter>=5.2.2
Requires-Dist: pandas>=2.3.3
Requires-Dist: tkinterdnd2>=0.4.3

# Description
A friendly UI app designed for biometeo, shows function documentation, default values

## Usage
1. Select the function you would like to use
2. Input the function args or select your csv file with corresponding variable name (Calculate automatically). You can also drag it.
3. Click run to calculate
4. The results will show in tabular view.
5. You can export the result in csv/json format, to file or clipboard.
6. Clear the tabular view
